tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gerald Henriksen <ghenr...@rogers.com>
Subject Re: Can't get Tomcat 4.X to startup on RH 9
Date Thu, 17 Jul 2003 18:26:45 GMT
On Thu, 17 Jul 2003 13:46:16 -0400, you wrote:

>Thank you for the suggestions. I'm using jdk 1.2.2 as I'm not sure newer
>versions of the jdk are compatible with the jdbc drivers for Oracle 9i.
    
From the Red Hat 9 release notes:

:Applications that are known to have problems using NPTL include:
:
:- Sun JRE prior to version 1.4.1
:
:- IBM JRE

So you need to upgrade to jdk 1.4.1 or newer.



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message